{
  "StaticBlocks": [
    "permission to use,copy,redistribute is granted. permission to redistribute modifications in patch form is granted. permission to redistribute binaries made of modified sources is granted. all other rights reserved."
  ]
}